# Generated by Django 2.1.3 on 2019-07-16 07:25

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('utp', '0005_auto_20190710_1602'),
    ]

    operations = [
        migrations.AddField(
            model_name='historicalmikrotik',
            name='architecture',
            field=models.CharField(blank=True, max_length=80),
        ),
        migrations.AddField(
            model_name='historicalmikrotik',
            name='serial',
            field=models.CharField(blank=True, max_length=80),
        ),
        migrations.AddField(
            model_name='historicalmodeldevice',
            name='brand',
            field=models.CharField(blank=True, max_length=80, null=True),
        ),
        migrations.AddField(
            model_name='mikrotik',
            name='architecture',
            field=models.CharField(blank=True, max_length=80),
        ),
        migrations.AddField(
            model_name='mikrotik',
            name='serial',
            field=models.CharField(blank=True, max_length=80),
        ),
        migrations.AddField(
            model_name='modeldevice',
            name='brand',
            field=models.CharField(blank=True, max_length=80, null=True),
        ),
    ]
